<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes">
  <title>Resume - Matt Marcha</title>
  <link rel="stylesheet" href="style.css">
  <link rel="stylesheet" media="print" href="print.css">

</head>
<header>

# 'Matt Marcha' <br /> Matthias Martin-Chave

## Ethical Web Engineer

- 📞 022 304 3089 
- ✉️ [matt@marcha.pro](mailto:matt@marcha.pro)
- 🔗 [https://matt.marcha.pro](https://matt.marcha.pro/en/)
- 🏠 Ōtautahi - Christchurch
- 🗣 French (native), English (fluent), German (notions)

8 years of experience in web/software engineering, I deliver stable, reliable and sustainable work, aligned with strong ethics.  
Incredibly resourceful and versatile, I worked in several capacities and I'm looking for the right team and organisation rather than a specific position. My ideal work environment cares about accessibility, privacy, security and reduction of carbon footprint, supports Free & Open Source Software and avoids unethical Big Tech solutions.

</header>
<main>
<article>

## Work history {#work}

### Website Developer / 2024

*Te Rūnanga o Ngāi Tahu, Ōtautahi-Christchurch, Aotearoa New Zealand*

In charge of development and maintenance of Silverstripe website in a small team.

- Developer Full Stack
- DevOps
- Project management

_Job ended because of working visa expiring_

### Web Developer & Project Manager / 2019-2023

*Self-employed, Lyon & Grenoble, France*

Running my own 1-person digital agency creating low-carbon footprint websites and applications for various local organizations.

- Developer Full Stack
- Project Manager
- DevOps
- Architect
- Business Analyst
- Product Owner

*Activity highly reduced for travelling to Aotearoa NZ*

### Web Developer & Project Manager / 2016-2019

*Théra, Tassin-la-Demi-Lune, France*

Main developer in a digital, communication & event agency. In charge of various projects from informational websites to event management softwares.

- Developer Full Stack
- Project Manager
- DevOps
- Architect

_Job ended for travelling to Aotearoa NZ (but COVID19 happened)_

## Technical skills {#tech}

**Programming languages**  
PHP (Symfony) - HTML - CSS (Bootstrap, SASS) - Javascript (Vanilla, jQuery) - Python (Pandas, NumPy, Jupyter, Matplotlib)

**CMS**  
Wordpress - SilverStripe - PrestaShop - Drupal

**Management & Coordination**  
Agile, Scrum workflow - Documentation - Budget - Task planning - Needs refinement - Design - Architecture

**Other/Misc.**  
MySQL/MariaDB - Linux - Git - AWS - Composer - Docker - DNS

## Community experience {#commu}

- **French Climate Citizen Convention** _(Convention Citoyenne pour le Climat) -  Paris, France - 2019-2021_  
  Member of an **Assembly** of 150 french citizen randomly drawn, working together to write the new Environment Act. An amazing journey about **politics, environment and collective intelligence**.

- **Zebrascrossing** -  _Lyon, France - 2015-2020_  
  Community welcoming and supporting neurodiverse persons through an online forum and regular real-life meetings.

</article>

<aside>

## Personal skills {#perso}

- Advanced **reasoning** and **creative thinking**, 
- **Resourceful** and **adaptable**
- Strongly motivated to understand how things work, ability to see the global picture
- **Learn concepts quickly**, and build/develop these concepts
- Strong sense of justice and **morality**
- **Leading** by example
- Nonviolent **communication**
- Impressive **memory**

## Education {#edu}

* **IT engineering expert** Master's degree - 2019  
  _Sciences-U, Lyon, France - Valedictorian_
* **IT Projects Management** Bachelor's degree - 2017  
  _Isitech, Lyon, France - Valedictorian_
* **Musicology and History of Art** Master's degree - 2011  
  _Université Pierre-Mendès France, Grenoble, France_
* **Scientific Baccalaureate** - 2006  
  _Saint Joseph de la Madeleine, Marseille, France_

## Core values {#core}

- **Transparency** - There is no good lie. I value truth at all time.
- **Integrity** - Do the right thing and act for the greater good. No cheating!
- **Ethic** - Because any unfair system is defective.
- **Respect** - It's going with a lot of empathy.

## Interests {#int}

Environment - Nature - Mountain - Hiking - Playing music - Rock climbing - FOSS - Swimming - Biking - Mensa - Politics - Video games 

## References {#ref}

In Aotearoa NZ:

- **David Brooks**, Te Rūnanga o Ngāi Tahu - [Reference letter](https://matt.marcha.pro/en/cv/tront-reference-letter.pdf)
- **Charline Herniot**, the Speight's Ale House Wānaka - [Reference letter](https://matt.marcha.pro/en/cv/sahw-reference-letter.pdf)

In France:

- **Xavier Dullin** - Ekno (ex Théra)

</aside>
</main>
<footer>

*Download this resume in another format : [HTML](https://matt.marcha.pro/en/cv/MattMarchaCV.html) - [PDF](https://matt.marcha.pro/en/cv/MattMarchaCV.pdf) - [Docx](https://matt.marcha.pro/en/cv/MattMarchaCV.docx)*

</footer>
